×
Create a new article
Write your page title here:
We currently have 69 articles on Super Shiritori Wiki. Type your article name above or click on one of the titles below and start writing!



Super Shiritori Wiki

MediaWiki:Common.css: Difference between revisions

Welcome to Super-Shiritori!

Please remember:

  • No vandalism – Do not add nonsense, false info, spam, or blank pages.
  • Respect others – Be polite and assume good faith.
  • Use reliable information – Make sure edits are accurate and IMPORTANT.
  • Stay constructive – Help us grow the wiki with content, especially with the Word compendium.

⚠️ Repeated vandalism or rule-breaking may result in warnings or blocks. If you see vandalism, please revert it and notify an admin.

imported>BlankEntity
i really hope this works
 
imported>BlankEntity
No edit summary
Line 1: Line 1:
  .mbox {
  .mbox {
     /* the background of the entire box */;
     /* the background of the entire box */;
     background-color: rgb(210, 210, 210);
     background-color: rgb(230, 230, 230);


     /* the border color of the entire box */
     /* the border color of the entire box */
     border-color: rgb(210, 210, 210);
     border-color: rgb(230, 230, 230);


     /* the border thickness of the entire box */
     /* the border thickness of the entire box */
Line 10: Line 10:


     /* the default thick left border color; note this can be changed from within the template implementations using the "color" parameter */
     /* the default thick left border color; note this can be changed from within the template implementations using the "color" parameter */
     border-left-color: rgb(210, 210, 210);
     border-left-color: rgb(230, 230, 230);


     /* the rounded-ness of the corners */;
     /* the rounded-ness of the corners */;

Revision as of 23:48, 17 September 2025

 .mbox {
    /* the background of the entire box */;
    background-color: rgb(230, 230, 230);

    /* the border color of the entire box */
    border-color: rgb(230, 230, 230);

    /* the border thickness of the entire box */
    border-width: 0.5;

    /* the default thick left border color; note this can be changed from within the template implementations using the "color" parameter */
    border-left-color: rgb(230, 230, 230);

    /* the rounded-ness of the corners */;
    border-radius: 0.1;

    /* the baseline font-size of the mbox */
    font-size: 11;
}